#header {
	width: 980px;
}
#topnav {
	line-height: 30px;
	width: 980px;
	height: 30px;
	background-color:#F8F9FA;
	border-bottom:1px solid #D9D9D9;
	float: left;
	font-family:Arial;
}
#topnav .top_left {
	width: 224px;
	padding-left: 10px;
	color:#014BA2;
	float: left;
}
#topnav .top_mid {
	text-align: center;
	width: 194px;
	float: left;
}
#topnav .top_right {
	text-align: right;
	width: 300px;
	height: 30px;
	float: right;
}
#topnav li {
	padding-left: 3px;
	text-align: right;
	float: left;
}
#mid {
	width: 980px;
	height: 114px;
	float: left;
	font-family:Arial;
}
#logo {
	width: 280px;
	height: 114px;
	float: left;
}
#mid_right {
	width: 676px;
	height: 90px;
	padding:12px;
	float: left;
}
#search_bar {
	width: 676px;
	height: 46px;
	float: left;
}
#search_bar {
	width: 326px;
	height: 44px;
	float: left;
	text-align:right;
	padding-left:350px;
}
.search_input {
	width: 260px;
	height: 23px;
	padding:5px 15px 5px 15px;
	float: left;
	background-image:url(../images/english/search_input.gif);
	background-repeat:no-repeat;
}
.search_ipt {
	width: 260px;
	height: 23px;
	line-height:23px;
	border:none;
	background-color:#F3F7FA;
}
.search_btn {
	width: 22px;
	height: 22px;
	padding-top:5px;
	float: left;
	margin-left:10px;
}
#nav {
	height: 35px;
	width: 672px;
	line-height: 35px;
	border-top:1px dashed #D9D9D9;
	border-bottom:1px dashed #D9D9D9;
	font-family:Impact;
	font-size:31px;
	font-weight:bold;
	color:133B6F;
	padding-top:4px;
	padding-bottom:4px;
	overflow:hidden;
	float: left;
}
#nav li {
	text-align: center;
	padding-right:14px;
	padding-left:14px;
	border-right:1px dashed #CCCCCC;
	float: left;
}
#nav li a:link,#nav li a:visited {
	color: #133B6F;
	text-decoration: none;
}
#nav li a:hover {
	color: #FFFFFF;
	background-color: #133B6F;
	text-decoration:none;
}
#had_selected {
	color: #FFFFFF;
	background-color: #133B6F;
}
#had_selected2 {
	color: #FF6600;
	width: 107px;
	display:block;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #014BA2;
}
#nav .noborder {
	border-right-style: none;
}